<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Roku</Series>
  <Number>02 (of 04)</Number>
  <Web>https://www.comixology.com/Roku-2019-2/digital-comic/804631</Web>
  <Summary>In order to save a life, the lethal weapon Roku is going to have to kill a lot of people.
The first appearance of the Minister of Blades!
The bloody thrill ride reaches new heights by New York Times bestselling writer Cullen Bunn (Venom) and stunning artist Ramón F. Bachs (Detective Comics)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB804631]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
